{
  "id": 3376058,
  "name": "William S. Rosenberg, appellee, v. George Nemeth and Dora Nemeth, appellants",
  "name_abbreviation": "Rosenberg v. Nemeth",
  "decision_date": "1924-03-10",
  "docket_number": "",
  "first_page": "648",
  "last_page": "648",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 648"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 280,
    "ocr_confidence": 0.54,
    "sha256": "1680ce40db773a508f3255525a64345be94e2832b50ba092f4eae89332b31213",
    "simhash": "1:da2fc5a7baaf5b85",
    "word_count": 43
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William S. Rosenberg, appellee, v. George Nemeth and Dora Nemeth, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Higbee"
      }
    ],
    "attorneys": [
      "M. R. Sullivan, for appellants. Jesse Simpson, for appellee."
    ],
    "corrections": "",
    "head_matter": "William S. Rosenberg, appellee, v. George Nemeth and Dora Nemeth, appellants.\nOpinion filed March 10, 1924.\nM. R. Sullivan, for appellants. Jesse Simpson, for appellee.\nReceived from clerk of Appellate Court, August 8, 1927."
  },
  "file_name": "0648-01",
  "first_page_order": 700,
  "last_page_order": 700
}
